/* 

  !BANNER - CSS MAIN

*/



.banner {

/* 	background: #fad270;

	background: #fff linear-gradient(270deg, #FFD983 20.91%, rgba(255, 217, 131, 0.87) 87.28%); */

}



.banner__content {

	flex: auto;

}

.banner__before-title {

	font-size: 24px;

    font-weight: 200;

    margin-bottom: 1rem;

    display: inline-flex;

    margin-left: 0.4rem;

}



.banner__content__descr {

	max-width: 480px;

	margin-bottom: 3rem;

	font-weight: 300;

}



.title.banner__title {

	margin-bottom: 27px;

	font-size: 61px;

	font-weight: 300;

}



.header__navbar .navbar .current-menu-item a {

	color: var(--site-black);

}



.header__navbar .navbar .current-menu-item a:hover {

	color: var(--site-blue);

}

.banner__image {

	width: 600px;

	height: 600px;

	overflow: hidden;

}

.banner__image img {

	height: 810px;

	display: flex;

	margin: auto;

	position: relative;

	top: -41px;

}

.container--wrapper.banner__wrapper {

	padding-top: 0 !important;

}

.banner_row {

	border-radius: 5px;

	padding: 0px 50px;

	margin-right: 0;

    margin-left: 0;

}



.violet .banner_row {

	background: #dbd8ff;

}



.brown .banner_row {

	background: #ffeace;

}